AWARDECO(1)

NAME
awardeco - Decompress flashfiles equipped with an AWARD BIOS

SYNOPSIS
awardeco filename [OPTIONS]

DESCRIPTION
awardeco is a program which can decompress BIOS images which contain an AWARD BIOS.

OPTIONS
-l List BIOS structure.

-la List all BIOS structure elements.

-x Extract BIOS modules.

-xa Try to find all module hooks and unpack them.

-xr This option is intended to cut and paste the packed module as is into a file.

-h Show help text and exit.

BUGS
Please report any bugs to Anton Borisov <anton.borisov@gmail.com>.

LICENCE
awardeco is covered by the GNU General Public License (GPL), version 2 or later. Parts are covered by the GNU Lesser General Public License (LGPL), version 2.1 or later.

AUTHORS
Anton Borisov <anton.borisov@gmail.com>

This manual page was written by Uwe Hermann <uwe@hermann-uwe.de>. It is licensed under the terms of the GNU GPL (version 2 or later).